Error

two or more packages specified (libdbusada0.4.0 libsane-extras)